Juniper Junos OSの脆弱性(JSA11224)

medium Nessus プラグイン ID 154109

概要

リモートデバイスに、ベンダーが提供したセキュリティパッチがありません。

説明

リモートホストにインストールされたJunos OSのバージョンは、JSA11224のアドバイザリに記載されている脆弱性の影響を受けます。

- Juniper Networks Junos OSおよびJunos OS EvolvedのRPD(ルーティングプロトコルデーモン)の保護メカニズム失敗の脆弱性により、隣接する認証されていない攻撃者が、偽装されたhello PDUを送信することで、確立されたIS-IS隣接関係を停止させ、サービス拒否( DoS)状態に至る可能性があります。これら偽装されたPDUの受信を継続すると、サービス拒否(DoS)状態が作り出され維持されます。この問題の影響を受ける対象:
Juniper Networks Junos OS。18.2R3-S8より前のすべてのバージョン。18.3R3-S5より前の18.3バージョン。18.4R3-S9より前の18.4バージョン。19.1R3-S7より前の19.1バージョン。19.2R1-S7、19.2R3-S3より前の19.2バージョン。19.3R2-S6、19.3R3-S2より前の19.3バージョン。19.4R3-S3より前の19.4バージョン。20.1R3より前の20.1バージョン。
20.2R3より前の20.2バージョン。20.3R3より前の20.3バージョン。20.4R2より前の20.4バージョン。Juniper Networks Junos OS Evolved。20.4R2-EVOより前のすべてのバージョン。21.1R2-EVOより前の21.1バージョン。
(CVE-2021-31362)

Nessusはこの問題をテストしておらず、代わりにアプリケーションの自己報告されたバージョン番号にのみ依存しています。

ソリューション

JuniperアドバイザリJSA11224に記載されている該当のJunosソフトウェアリリースを適用してください

関連情報

https://kb.juniper.net/JSA11224

プラグインの詳細

深刻度: Medium

ID: 154109

ファイル名: juniper_jsa11224.nasl

バージョン: 1.4

タイプ: combined

公開日: 2021/10/13

更新日: 2021/10/26

リスク情報

CVSS スコアのソース: CVE-2021-31362

VPR

リスクファクター: Low

スコア: 3.6

CVSS v2

リスクファクター: Low

Base Score: 3.3

Temporal Score: 2.4

ベクトル: AV:A/AC:L/Au:N/C:N/I:N/A:P

現状ベクトル: E:U/RL:OF/RC:C

CVSS v3

リスクファクター: Medium

Base Score: 6.5

Temporal Score: 5.7

ベクトル: CVSS:3.0/AV:A/AC:L/PR:N/UI:N/S:U/C:N/I:N/A:H

現状ベクトル: E:U/RL:O/RC:C

脆弱性情報

CPE: cpe:/o:juniper:junos

必要な KB アイテム: Host/Juniper/JUNOS/Version

エクスプロイトの容易さ: No known exploits are available

パッチ公開日: 2021/10/13

脆弱性公開日: 2021/10/13

参照情報

CVE: CVE-2021-31362

JSA: JSA11224